activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bruce Snyder" <bruce.sny...@gmail.com>
Subject Re: Error with ant -v producer
Date Tue, 12 Jun 2007 21:59:34 GMT
On 6/12/07, tom@hostwebase.com <tom@hostwebase.com> wrote:

OK, I guess we're continuing this on the ActiveMQ users list instead
of the ServiceMix users list ;-).

> I get rid of the /usr/bin/gij now it using Sun Java compiler but a new errors
> is appear.
> I am not quite sure how it reported "Detected Java version: 1.4 in: /usr"
>
> *************************************************
> When I perfomred these commands they indicated JDK 1.5.0
> [root@gabrielle example]# which java
> /usr/java/jdk1.5.0/bin/java
> [root@gabrielle example]# java -version
> java version "1.5.0"
> Java(TM) 2 Runtime Environment, Standard Edition (build 1.5.0-b64)
> Java HotSpot(TM) Client VM (build 1.5.0-b64, mixed mode, sharing)

I know you say that you removed the GNU version of Java from your
system, however, the output below says it's still there in the PATH:

> producer:
>      [echo] Running producer against server at $url = tcp://localhost:61616
> for subject $subject = TEST.FOO
>      [java] Executing 'gij' with arguments:

Notice that Ant says it's executing gij and not java. It seems that
Ant is still picking up gij somewhere on the PATH.

Bruce
-- 
perl -e 'print unpack("u30","D0G)U8V4\@4VYY9&5R\"F)R=6-E+G-N>61E<D\!G;6%I;\"YC;VT*"
);'

Apache Geronimo - http://geronimo.apache.org/
Apache ActiveMQ - http://activemq.org/
Apache ServiceMix - http://servicemix.org/
Castor - http://castor.org/

Mime
View raw message